@import url("styles.css");

.event-detail-gl { width: 100%; float: left; box-shadow: 1px 0 10px 1px #ccc; margin: 20px 0px;}
.event-detail-gl h3 { padding: 35px 35px 0px 35px; width:100%; float:left;}
.event-detail-section-gl { padding: 10px 35px; margin-top: 10px; width: 100%; float: left;}
.event-detail-section-gl p{ color:#324064;}
.attendeeregister-gl{ display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between; margin:30px 0px 0px;}
.attendeeregister-gl-col { width: 48%;}
.attendeeregister-gl-col ul{ list-style:none; margin:0px; padding:0px;}
.attendeeregister-gl-col ul li{ line-height:40px; width: 100%; float: left; margin-bottom: 15px;}
.attendeeregister-gl-col ul li .register-date{ width:30%; float:left; font-size:18px; color:#324064; font-family:"Roboto-Medium"; line-height: normal;}
.attendeeregister-gl-col ul li .name-detail{ width:70%; float:left; font-size:18px; color:#324064; font-family:"Roboto-Regular"; line-height: normal;}
.attendeeregister-gl-col ul li .name-detail .qty-gl-bx select { width: 80px; border-radius: 30px !important; height: 30px; line-height: 30px;color: #272727 !important; padding: 0px 10px;
    font-size: 16px !important; font-family: "Roboto-Regular" !important; -moz-appearance: none !important; -webkit-appearance: none; appearance: none !important;margin-top: 5px;}
.attendeeregister-gl-col ul li .name-detail .qty-gl-bx{ position:relative;}
.attendeeregister-gl-col ul li .name-detail .qty-gl-bx:before { content: ''; width: 0px; height: 0px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #324064; position: absolute; top: 12px; left: 57px; pointer-events: none;}
.attendeeregister-gl-col ul li .name-detail .qty-gl-bx.event-sold-out:before{ display:none;}
.attendeeregister-btn-gl{ text-align:center;}
.attendeeregister-btn-gl button{ height: 55px; line-height: 55px; border: 2px solid #79c14f !important; background-color: #79c14f !important; width: 100%; max-width: 170px; padding: 0px 20px; border-radius: 40px; color: #fff; text-transform: uppercase; font-size: 20px; font-family: "Roboto-Regular"; box-shadow: 0 5px 8px #b5b5b5;}
.attendeeregister-btn-gl button:hover{ background-color: #324064 !important; border: 2px solid #324064 !important; color:#fff;}
.event-summary-gl { width: 100%; float: left; padding: 35px; font-size: 18px; line-height: 30px; color: #2b2b2b; font-family: "Roboto-Regular";}

.webinar-button button{ height: 55px; line-height: 55px; border: 2px solid #79c14f !important; background-color: #79c14f !important; width: 100%; max-width: 170px; padding: 0px 20px; border-radius: 40px; color: #fff; text-transform: uppercase; font-size: 20px; font-family: "Roboto-Regular"; box-shadow: 0 5px 8px #b5b5b5;}
.webinar-button button:hover{ background-color: #324064 !important; border: 2px solid #324064 !important; color:#fff;}
.event-summary-gl { width: 100%; float: left; padding: 35px; font-size: 18px; line-height: 30px; color: #2b2b2b; font-family: "Roboto-Regular";}


.event-summary-gl h3{ padding:0px 0px 0px; margin-bottom:20px; float:left;}
.event-summary-gl p{ line-height:normal; margin-bottom:20px;}
.event-summary-gl p strong{ font-weight:unset;}
.event-summary-gl p:last-child{ margin-bottom:0px;}
.event-summary-gl ul { padding: 0px 0px 15px 20px;}
.event-summary-gl ul li{ font-size: 18px; line-height: 30px; color: #2b2b2b; font-family: "Roboto-Regular";}



/***********************************Mobile Responsive start from here**************************************************/

@media only screen and (max-width:1199px)
{
	.event-detail-gl h3 { padding: 15px 15px 0px 15px;}
	.event-summary-gl h3{ padding:0px;}
	.event-detail-section-gl, .event-summary-gl{ padding:15px;}
	.attendeeregister-gl{ line-height:normal; font-size:16px;}
	.attendeeregister-gl-col { width: 50%;}
	.attendeeregister-gl-col ul li .register-date{ width:35%;}
	.attendeeregister-gl-col ul li .name-detail{ width:65%;}
	.attendeeregister-gl-col ul li{ margin-bottom: 15px;}
	.attendeeregister-gl-col ul li .register-date { font-size: 16px; line-height: normal;}
	.attendeeregister-gl-col ul li .name-detail { font-size: 16px; line-height: normal;}
	.attendeeregister-gl{ margin:15px 0px;}
	.event-summary-gl p{ font-size:16px;}
	.event-detail-section-gl p{ line-height:normal; font-size:16px;}
	.attendeeregister-btn-gl button{ height: 45px; line-height: 45px; max-width: 200px; padding: 0px 10px; font-size: 16px;}
	
}

@media only screen and (max-width:991px)
{
	.attendeeregister-gl-col ul li .register-date { width: 40%;}
	.attendeeregister-gl-col ul li .name-detail { width: 60%;}
	
}

@media only screen and (max-width:767px)
{
	.attendeeregister-gl-col { width: 100%;}
	
}

@media only screen and (max-width:639px)
{
	.attendeeregister-gl-col ul li .register-date { width: 100%;}
	.attendeeregister-gl-col ul li .name-detail { width: 100%;}
	
}

